%global momorel 1
%global md5sum_src0 404f5add4537d22dd109c33e518a5190
%define pkgname xbiff
Summary: X.Org X11 %{pkgname}
Name: xorg-x11-%{pkgname}
Version: 1.0.1
Release: %{momorel}m%{?dist}
License: MIT/X
Group: User Interface/X
URL: http://www.x.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%global xorgurl http://xorg.freedesktop.org/releases/individual
%NoSource 0  %{xorgurl}/app/%{pkgname}-%{version}.tar.bz2 %{md5sum_src0}
BuildRequires: pkgconfig
BuildRequires: xorg-x11-xbitmaps
BuildRequires: libXext-devel

%description
%{pkgname}

%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/%{pkgname}
%{_mandir}/man1/%{pkgname}.1x*

%changelog
* Thu Nov  2 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.1-1m)
- sepalated from xorg-x11-apps
